/* CSS Document */
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i");

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -js-display: flex;
}

.inline-flex {
  -js-display: inline-flex;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.flex-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -js-display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.inline-flex-column {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -js-display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.flex-m-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.flex-s-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.flex-m-sa {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.flex-m-sb {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex-m-start {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.flex-m-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.flex-s-sa {
  -webkit-box-align: space-around;
  -ms-flex-align: space-around;
  align-items: space-around;
}

.flex-s-sb {
  -webkit-box-align: space-between;
  -ms-flex-align: space-between;
  align-items: space-between;
}

.flex-s-start {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.flex-s-end {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.flex-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-grow {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.flex-noshrink {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.flex-shrink {
  -ms-flex-negative: 1;
  flex-shrink: 1;
}

.flex-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

body {
  width: 100%;
  margin: 0px;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
}

.IframeMiniConsulta {
  float: left;
  width: calc(100% - 20px);
  padding: 20px;
}

#formulario_miniconsultas {
  background-color: #fff;
  padding: 0px;
  text-align: left;
  font-size: 15px;
}

#formulario_miniconsultas .celda {
  margin-bottom: 20px;
  float: left;
  width: 100%;
  font-size: 14px;
}

.Formulario_imput_txt.error,
#FormConsultasMini input.error {
  background-color: #ffcccc;
  color: #ff0000;
  padding: 2px 2px 2px 2px;
  font-size: 17px;
  float: left;
}

#formulario_miniconsultas {
  background-color: #fff;
  padding: 10px 10px 10px 10px;
  text-align: left;
  font-size: 13px;
}

#formulario_miniconsultas .error {
  color: #b90000;
}

#formulario_miniconsultas .celda {
  margin-bottom: 15px;
  float: left;
  width: 100%;
  font-size: 12px;
}

#formulario_miniconsultas .campolabel {
  float: left;
  width: 30%;
  padding-top: 3px;
}

#formulario_miniconsultas .dato {
  float: left;
  width: 70%;
}

.CookiesPolicy {
  z-index: 9999;
  border-top: 1px solid #ccc;
  position: fixed;
  bottom: 0px;
  text-align: center;
  padding: 10px 0px;
  width: 100%;
  height: auto;
  background-color: #fff;
  left: 0;
}

.CookiesPolicy .texto {
  position: relative;
  width: 80%;
  margin: 0px auto;
  font-size: 13px;
  text-align: left;
}

.CookiesPolicy .texto a {
  color: #000;
  font-weight: bold;
}

.CookiesPolicy .cruz {
  float: right;
  width: 30px;
  height: 30px;
  margin-top: -5px;
  cursor: pointer;
}

.cruz svg {
  width: 30px;
  height: 30px;
}

#footer_px {
  width: 100%;
  text-align: center;
  font-size: 12px;
  line-height: 20px;
  float: left;
  padding-top: 20px;
}

#CortinaCargando {
  z-index: 99999999999;
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  color: #000000;
  font-size: 12px;
  text-align: center;
  height: 100vh !important;
  animation: fadeInCortina 0.5s ease-out 1 forwards;
  /* display: none; */
}

@keyframes fadeInCortina {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.linear-activity {
  overflow: hidden;
  width: 100%;
  height: 4px;
  background-color: #b3e5fc;
  margin: 0;
}

.determinate {
  position: relative;
  max-width: 100%;
  height: 100%;
  -webkit-transition: width 500ms ease-out 1s;
  -moz-transition: width 500ms ease-out 1s;
  -o-transition: width 500ms ease-out 1s;
  transition: width 500ms ease-out 1s;
  background-color: #03a9f4;
}

.indeterminate {
  position: relative;
  width: 100%;
  height: 100%;
}

.indeterminate:before {
  content: "";
  position: absolute;
  height: 100%;
  background-color: #03a9f4;
  animation: indeterminate_first 1.5s infinite ease-out;
}

.indeterminate:after {
  content: "";
  position: absolute;
  height: 100%;
  background-color: #4fc3f7;
  animation: indeterminate_second 1.5s infinite ease-in;
}

@keyframes indeterminate_first {
  0% {
    left: -100%;
    width: 100%;
  }

  100% {
    left: 100%;
    width: 10%;
  }
}

@keyframes indeterminate_second {
  0% {
    left: -150%;
    width: 100%;
  }

  100% {
    left: 100%;
    width: 10%;
  }
}

.neo_loader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999999999999999999999;
  background: white;
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.neo_loader .loaderline {
  width: 400px;
  margin: 40px;
  max-width: 90vw;
}

.linear-activity.gray {
  background-color: #eaeaea;
}

.gray .indeterminate:before,
.gray .indeterminate:after {
  background-color: #bbb;
}

#CortinaCargandoContenido {
  padding: 5px 5px 5px 5px;
  width: 150px;
  height: 20px;
  text-align: center;
  border: 1px solid #fcd3a1;
  background: #fbf8ee url(/css/images/ui-bg_glass_55_fbf8ee_1x400.png) 50% 50% repeat-x;
  color: #444444;
  margin: 35px auto 0px auto;
}

#CortinaCargandoContenido img {
  width: 17px;
  height: auto;
}

#CerrarLoadingYa {
  width: 100%;
  display: block;
  color: #b1b1a9;
  margin-top: 16px;
  text-transform: uppercase;
}

#main_content {
  float: left;
  width: calc(100% - 330px);
}

#sidebar_left {
  float: left;
  width: 300px;
  margin-right: 30px;
}

.lp_web {
  overflow: hidden;
  float: left;
  width: 100%;
}

.checkout {
  position: relative;
  overflow: hidden;
  width: 1180px;
  margin: 20px auto 0;
}

.checkout #content {
  float: left;
  width: 100%;
}

.checkout .checkout_tr .Titulo {
  font-size: 20px;
}

.checkout .checkout_tr {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}

.checkout .ckeckout_cart {
  float: left;
  width: 100%;
  margin-bottom: 20px;
  grid-gap: 20px;
}

.checkout .TD_Pedido {
  float: right;
  width: 377px;
  flex-shrink: 0;
  max-width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-left: 30px;
  background: #fff;
}

.checkout .TD_Datos {
  float: left;
  border: 1px solid #ccc;
  padding: 10px;
  border-radius: 5px;
  width: calc(100% - 452px);
  background: #fff;
}

.checkout .titulo_datos {
  float: left;
  width: 100%;
  margin-bottom: 20px;
  font-size: 19px;
  font-weight: bold;
  margin-top: 10px;
  color: black;
}

.checkout .Formulario_txt {
  float: left;
  width: calc(50% - 10px);
  margin: 0px 5px 20px 5px;
}

.checkout .Formulario_txt2 {
  float: left;
  width: calc(100% - 10px);
  margin: 0px 5px 20px 5px;
}

.checkout .titulo_imput {
  float: left;
  width: 100%;
  margin-bottom: 6px;
  font-size: 14px;
}

.checkout .Formulario_imput_txt {
  float: left;
  width: 100%;
  border: 1px solid #ccc;
  padding: 6px;
  border-radius: 3px;
}

.Formulario_imput_txt_chico {
  float: left;
  width: calc(50% - 10px);
  border: 1px solid #ccc;
  padding: 6px;
  border-radius: 3px;
}

.checkout .medio_pago {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}

.checkout .item_pago {
  float: left;
  width: 20px;
  padding: 8px 10px 8px 0px;
}

.checkout .icono_pago {
  float: left;
  width: 50px;
}

.checkout .texto_pago {
  float: left;
  width: calc(100% - 80px);
  font-size: 15px;
  padding-top: 10px;
}

.checkout .PaymentFormContent {
  float: left;
  width: calc(100% - 24px);
  padding: 10px 0px 20px 24px;
}

.checkout .bar {
  float: left;
  width: 20px;
  padding-top: 9px;
  text-align: center;
}

.checkout .telefono_imput {
  font-size: 14px;
  padding-top: 27px;
  padding-bottom: 8px;
}

.checkout .datos_chiquitos {
  float: left;
  width: 100%;
  text-align: left;
  font-size: 12px;
  padding-top: 10px;
  line-height: 15px;
}

.checkout .icono_pago img {
  cursor: pointer;
}

.checkout .boton {
  margin-right: 5px;
  width: 200px;
  text-align: center;
  float: right;
  cursor: pointer;
  padding: 10px 0px;
  background: #acacac;
  color: #fff;
}

.checkout .boton:hover {
  cursor: pointer;
}

.checkout .TR_line {
  float: left;
  width: 100%;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #ccc;
}

.checkout .FotoTh {
  float: left;
  width: 100px;
  margin-right: 10px;
}

.checkout .FotoTh img {
  border-radius: 3px;
}

.checkout .DatosTh {
  float: left;
  width: calc(100% - 110px);
}

.checkout .TituloVentana {
  float: left;
  width: 100%;
  font-size: 17px;
  padding-bottom: 10px;
}

.checkout .TR_datos_min {
  float: left;
  width: 100%;
  margin-bottom: 10px;
}

.checkout .TR_datos_min .imagen {
  float: left;
  width: 15px;
  margin-right: 3px;
  padding-top: 2px;
}

.checkout .TR_datos_min .texto {
  float: left;
  width: calc(100% - 18px);
  font-size: 13px;
  line-height: 15px;
  color: #666;
}

.checkout .TR_datos_min .texto .fa {
  float: left;
  margin-right: 10px;
  color: #888;
  font-size: 13px;
}

.checkout .TD_Pedido .TR_min {
  float: left;
  width: 100%;
  padding: 5px 0px;
  line-height: 20px;
}

.checkout .TD_Pedido .precio_unit {
  font-weight: 400;
}

.checkout .precio_unit .precio {
  text-align: right;
}

.checkout .precio_subt {
  font-weight: 600;
}

.checkout .precio_subt .precio {
  text-align: right;
}

.checkout .precio_taxes {
  font-weight: 400;
}

.checkout .precio_taxes .precio {
  text-align: right;
}

.checkout .precio_total {
  font-weight: 600;
  font-size: 18px;
}

.checkout .precio_total .precio {
  text-align: right;
}

.checkout .TD_Pedido .policy {
  color: #666;
  font-size: 10px;
  line-height: 14px;
}

.checkout .footer_ssl {
  float: left;
  width: 100%;
  margin-bottom: 30px;
}

.checkout .footer_ssl .icono {
  float: left;
  width: auto;
  margin-right: 10px;
}

.checkout .footer_ssl .texto {
  float: left;
  width: calc(100% - 234px);
  font-size: 13px;
  line-height: 17px;
}

.checkout .TD_Banner {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}

.checkout .PromoBanner {
  float: left;
  width: calc(100% - 20px);
  background: url(/css/images/tick.png) no-repeat #5c723a;
  padding: 10px;
  border-radius: 5px;
  min-height: 34px;
  color: #fff;
}

.checkout .PromoBanner .texto {
  float: left;
  width: calc(100% - 50px);
  margin-left: 50px;
  padding-top: 9px;
}

.checkout .TD_Pedido .descuento_tx {
  float: right;
  width: 90px;
  text-align: right;
  font-size: 15px;
}

.checkout .TD_Pedido .descuento {
  float: left;
  width: calc(100% - 100px);
  font-style: italic;
  font-size: 13px;
  color: #ca0000;
}

.checkout .TaxesTextPedido {
  color: #666;
  font-size: 10px;
  line-height: 14px;
}

.checkout .error {
  float: left;
  font-size: 12px;
  color: #db2121;
  padding-top: 5px;
  width: 100%;
}

.checkout .Formulario_imput_txt_chico .error {
  width: calc(50% - 10px);
}

.checkout .TD_Gracias .boton {
  width: 100%;
  padding: 5px 0px;
  margin: 30px 0px 0px 0px;
}

.checkout .Steps {
  float: left;
  width: calc(100% - 2px);
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-bottom: 20px;
}

.checkout .StepTD_on {
  float: left;
  width: calc(34% - 20px);
  padding: 10px;
  font-size: 14px;
  background: #5e5e5d;
  color: #fff;
}

.checkout .StepTD {
  float: left;
  width: calc(33% - 21px);
  padding: 10px;
  font-size: 14px;
  border-right: 1px solid #ccc;
}

.checkout .StepTD:last-child {
  border-right: 0px;
}

.checkout #content_2 {
  position: relative !important;
  overflow: hidden !important;
  width: 1060px !important;
  margin: 40px auto !important;
}

.left {
  float: left;
}

.right {
  float: right;
}

.full {
  width: 100%;
}

.half {
  width: 50%;
}

.relative {
  position: relative;
}

.marginbottomtwenty {
  margin-bottom: 20px;
}

.margintoptwenty {
  margin-top: 20px;
}

.margintopthirty {
  margin-top: 30px;
}

.pointer {
  cursor: pointer;
}

.cursornormal {
  cursor: default !important;
}

.nodisplay {
  display: none;
}

.textoleft {
  text-align: left;
}

.textocenter {
  text-align: center;
}

.textoright {
  text-align: right;
}

strong {
  font-weight: bold;
}

b {
  font-weight: bold;
}

em {
  font-style: italic;
}

#Top {
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 997;
  background: #fff;
  border-bottom: 1px solid #ccc;
}

#Menu {
  float: left;
  width: 100%;
}

#top_izquierda {
  float: left;
  width: 10%;
  min-height: 1px;
}

#top_centro {
  position: relative;
  width: 80%;
  float: left;
  min-height: 1px;
  text-align: center;
}

.LogoTop {
  width: 100%;
  text-align: center;
}

.LogoTop img {
  width: 100%;
}

#top_derecha {
  width: calc(10% - 5px);
  float: left;
  text-align: center;
  margin-right: 5px;
  min-height: 1px;
}

#cluetip {
  padding: 5px;
  font-size: 13px;
  line-height: 0px;
  border: 1px solid #ccc !important;
  background: #fff;
}

#cluetip img {
  width: 100% !important;
}

#cluetip p {
  line-height: 20px;
}

#cluetip .cluetip-outer {
  border: 0px;
}

#cluetip .ui-widget-content {
  border: 0px;
}

.ui-dialog {
  z-index: 99999;
}

.pxsol_link_f {
  display: inline;
  width: auto;
}

.framework_f {
  display: inline;
  width: auto;
}

.tag_user_last {
  display: inline;
  width: auto;
}

.wraper_footerpx {
  position: relative;
  width: 100%;
  margin: 0px auto;
  overflow: hidden;
  padding: 20px;
  box-sizing: border-box;
}

.wraper_footerpx .texto_footerpx {
  float: left;
  width: 40em;
  max-width: 100%;
  box-sizing: border-box;
  margin-bottom: 10px;
  padding: 0 20px;
}

.wraper_footerpx .sello_rd {
  float: left;
  width: 290px;
}

.sello_rd .imagen {
  background: url(/css/images/reservadirecto_sellofooter.png) no-repeat;
  width: 129px;
  height: 50px;
  float: left;
  padding-right: 10px;
  border-right: 1px solid #919191;
  margin-right: 10px;
}

.sello_rd .texto {
  float: left;
  width: 130px;
  text-align: left;
  font-size: 11px;
  line-height: 17px;
}

.agency_banner {
  background: #f5f5f5;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
  margin-bottom: 15px;
  font-size: 18px;
}

.pxsoldevelopers {
  width: 290px;
  float: left;
}

.pxsoldevelopers img {
  width: calc(50% - 20px);
  float: left;
  margin-right: 10px;
  border-right: 1px solid #919191;
  padding: 12px;
  padding-left: 0;
}

.pxsoldevelopers span {
  float: left;
  font-size: 11px;
  line-height: 17px;
}

.developertitle {
  font-weight: bold;
}

.texto_gracias {
  float: left;
  width: 100%;
  text-align: center;
  font-size: 22px;
  padding: 30px 0px;
}

.Terminos {
  float: left;
  width: 100%;
  margin: 10px 0px;
  line-height: 20px;
}

.TR_min.policy {
  margin-bottom: 20px;
}

.acceptterms {
  font-weight: bold;
  color: #961c19;
}

.ConversionInfo {
  float: left;
  width: 100%;
  text-align: center;
}

.checkout_pugs {
  display: flex;
  flex-wrap: wrap;
  padding: 20px 3px 40px;
  box-sizing: border-box;
  width: 100%;
}

.checkout_pugs .ListItemPug {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1), 0 2px 8px rgba(0, 0, 0, 0.1);
  padding: 0;
  box-sizing: border-box;
  transition: 0.65s cubic-bezier(0.17, 0.84, 0.44, 1);
  margin: 5px 10px 5px;
  width: calc(100% - 20px);
  border: 1px solid transparent;
  height: 200px;
}

.checkout_pugs .ListItemPug .ListItem_FotoGrande,
.checkout_pugs .ListItemPug .ListItem_FotoGrande * {
  width: 200px;
  height: 100%;
}

.checkout_pugs .ListItemPug .ListItem_FotoGrande img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}

.checkout_pugs .ListItemPug .ListItem_FotoGrande a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  pointer-events: none;
}

.checkout_pugs .ListItem_Table {
  width: 100%;
  float: none;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  margin: 0 0 0 10px;
  padding: 20px;
  border: none;
}

.checkout_pugs .ListItem_Table * {
  width: 100%;
}

.checkout_pugs .ListItem_TR {
  display: flex;
  padding: 0;
}

.checkout_pugs .ListItem_Table_top {
  display: none;
}

.checkout_pugs .ListItem_TD_02 {
  margin: 10px 10px 10px 20px;
  box-sizing: border-box;
  width: 200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.checkout_pugs .ListItem_TD_01 .TextLine:first-child b {
  font-family: "Raleway", sans-serif;
  font-weight: 300;
  font-size: 1.5rem;
}

.checkout_pugs .ListItem_TD_01 .TextLine:first-child {
  padding: 0 0 20px 0;
  margin-bottom: 15px;
  border-bottom: 1px solid #ccc;
}

.checkout_pugs .ListItemPug:hover {
  background-color: #fafafa;
  border: 1px solid #ccc;
}

@media print {
  .checkout_pugs {
    display: none !important;
  }
}

.TR.PaymentFormDiv {
  display: flex;
}

.pugAddConfirmContainer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  justify-content: center;
  align-items: center;
  display: none !important;
}

.pugAddConfirmContainer.open {
  display: flex !important;
}

.pugAddConfirmContainer .pugAddConfirmDialog {
  width: 400px;
  background-color: white;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  padding: 30px 50px;
  max-width: 90vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  transition: 0.5s ease-out;
  transform: translatey(30px);
  opacity: 0;
}

.pugAddConfirmContainer.open .pugAddConfirmDialog {
  transform: none;
  opacity: 1;
}

.pugAddConfirmDialog i {
  position: absolute;
  top: 10px;
  right: 10px;
  display: block;
  width: 20px !important;
  height: 20px;
  cursor: pointer;
  transition: 0.3s ease-out;
  padding: 5px;
  font-size: 25px;
  color: #ccc;
}

.pugAddConfirmText {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 300;
  margin: 80px auto;
}

.pugAddConfirmActions {
  display: flex;
}

.pugAddConfirmActions {
}

.pugAddConfirmCancel {
  border: none;
  background: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 14px;
  color: #ccc;
  cursor: pointer;
  transition: 0.3s ease-out;
  padding: 10px 20px;
}

.pugAddConfirmApprove {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 14px;
}

.pugAddConfirmCancel:hover {
  color: #000;
}

.pugAddConfirmDialog i:hover {
  color: #000;
}

.pugPriceRight {
  display: flex;
  flex-direction: column;
  font-size: 13px;
  padding: 5px 0;
  margin: 5px auto 10px;
}

.pugPriceRight > div {
  display: flex;
  justify-content: space-between;
  text-align: right;
}

.pugPriceTit {
  white-space: nowrap;
  width: 150px !important;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
}

[id^="pugTotal"] {
  font-weight: 700;
}

.neo_megacontainer {
  display: block !important;
}

.neo_loader {
  display: none !important;
  pointer-events: none !important;
  visibility: hidden !important;
  opacity: 0 !important;
}

.SiteMap_container {
  max-width: 1400px;
  padding: 120px 20px 20px;
  box-sizing: border-box;
  margin: auto;
}

.SiteMap_titulo {
  font-size: 30px;
  text-align: center;
  line-height: 1.5;
  max-width: 800px;
  width: 100%;
  margin: 10px auto 30px;
}

.SiteMap_lista {
  display: flex;
  flex-wrap: wrap;
}

.SiteMap_elemento {
  border: 1px solid #eee;
  border-radius: 20px;
  margin: 5px;
  width: calc(20% - 10px);
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  overflow: hidden;
  font-size: 18px;
  transition: 0.3s ease-out;
  min-width: 200px;
  color: #000;
  line-height: 1.2;
}

.SiteMap_elemento > a {
  text-decoration: none;
  padding: 20px;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.SiteMap_elemento_title {
  font-size: 90%;
  margin-bottom: 1em;
  color: #000;
}

.SiteMap_elemento_description {
  font-size: 75%;
  color: #bbb;
  margin-bottom: 1em;
}

.SiteMap_elemento_url {
  font-size: 60%;
  max-width: 16em;
  overflow: hidden;
  text-overflow: ellipsis;
}

.SiteMap_elemento:hover {
  border-color: currentColor;
}

.SiteMap_elemento_title:empty {
  display: none;
}

.SiteMap_elemento_description:empty {
  display: none;
}

.footer_logo_svg svg {
  width: 50px;
  height: 23px;
}

.footer_logo_svg {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
  margin-left: 5px;
}

.footer_logo_svg svg path {
  fill: #aaa !important;
}

.pxsol_link_f {
  margin-top: 10px;
}

.neo_toast_container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 5;
  overflow: hidden;
  pointer-events: none;
}

.neo_toast {
  position: absolute;
  bottom: 30px;
  right: 40px;
  background: white;
  padding: 20px;
  border-radius: 15px;
  font-size: 18px;
  box-sizing: border-box;
  box-shadow: 0 0px 100px rgba(0, 0, 0, 0.07), 0 1px 5px rgba(0, 0, 0, 0.2);
  transition: 0.65s cubic-bezier(0.22, 0.61, 0.36, 1);
  transform: translatey(calc(100% + 30px));
  opacity: 0;
  pointer-events: initial;
}

.neo_toast.active_toast {
  opacity: 1;
  transform: none;
}

.closeToast {
  position: absolute;
  top: 0;
  height: 20px;
  margin: 10px;
  width: 20px;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  cursor: pointer;
}

.closeToast > span {
  height: 2px;
  background: black;
  width: 20px;
  display: block;
  flex-shrink: 0;
  margin: -1px;
  cursor: pointer;
}

.closeToast > span:first-child {
  transform: rotate(45deg);
}

.closeToast > span:last-child {
  transform: rotate(-45deg);
}

.nomodule .ModuloWrap_buscador_hotel_v2,
.nomodule .ModuloWrap_top_menu,
.nomodule .ModuloWrap_idiomas,
.nomodule .buscador_horizontal,
.nomodule .menu {
  display: none !important;
}

.swiper-lazy-preloader {
  display: none !important;
}
